﻿/* -- global -- */

html {
	margin: 0px;
	overflow: auto;
    height: 100%;
	}

body {
	background: #edece9 url('media/bg.gif') top repeat-x;
	font: 11px Verdana, Geneva, Arial;
	text-align: center;
	margin: 0 auto;
	padding: 0 auto;
	}

img {
	border: 0px;
	}

a {
	text-decoration: none;
	color: #ff9900;
	}

form {
	margin: 0px;
}

div.clear {
	clear: both;
}








/* -- header -- */

#divMainHeader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 110px;
	background-color: #412615;
	text-align: center;
	z-index: 100;
}

#divHeader {
	width: 990px;
	height: 110px;
	background: url('media/bg_header.gif') top right no-repeat;
	font: 11px Verdana, Geneva, Arial;
	color: #ffffff;
	text-align: center;
	margin: 0 auto;
	z-index: 100;
}

#logoGtrucs {
	width: 175px;
	height: 110px;
	float: left;
}

#divTopRight {
	width: 700px;
	font: 13px Verdana, Geneva, Arial;
	line-height: 26px;
	padding-top: 20px;
	text-align: right;
	float: right;
}

#divTopRight a.topBT {
	height: 26px;
	background: #ffffff;
	font: 13px Verdana, Geneva, Arial;
	color: #412615;
	line-height: 26px;
	margin-left: 10px;
	padding: 0 10px;
	display: block;
	float: right;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#divTopRight a.topBT:hover {
	background: #ff9900;
}








/* -- body -- */

#divMain {
	position: absolute;
	top: 110px;
	left: 0;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	z-index: 50;
	opacity: 0;
}


#divGlow {
	position: relative;
	width: 990px;
	height: 593px;
	margin: 0 auto;
    box-shadow: 0px 0px 30px 10px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 30px 10px rgba(255, 255, 255, 1);
    -webkit-box-shadow: 0px 0px 30px 10px rgba(255, 255, 255, 1);
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#divBodyLogin {
	width: 990px;
	height: 566px;
	background: url('media/bg_luanda_login.jpg') top center no-repeat;
	text-align: left;
	margin: 0 auto;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

#divBody {
	position: relative;
	width: 990px;
	height: 566px;
	background: url('media/bg_luanda.jpg') top center no-repeat;
	text-align: left;
	margin: 0 auto;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

#divBodyTop {
	position: absolute;
	top: 20px;
	left: 0;
	width: 990px;
	font: 20px 'Nunito', Verdana, Arial, Geneva;
	font-weight: normal;
	letter-spacing: 1px;
	color: #8d7d73;
	text-align: left;
}








/* -- login -- */

#divLogin {
	position: relative;
	width: 400px;
	height: 180px;
	background-color: #412615;
	font: 11px Verdana, Geneva, Arial;
	color: #ff9900;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	top: 200px;
    box-shadow: 0px 0px 30px 10px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 30px 10px rgba(255, 255, 255, 1);
    -webkit-box-shadow: 0px 0px 30px 10px rgba(255, 255, 255, 1);
	-moz-border-radius: 3px;
	border-radius: 3px;
	opacity: 0;
}

#divLoginHeader {
	width: 400px;
	height: 32px;
	background-color: #ff9900;
	font: 13px Verdana, Geneva, Arial;
	color: #412615;
	line-height: 32px;
	text-align: center;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

#divLogin .loginMessage {
	height: 40px;
	font: 13px Verdana, Geneva, Arial;
	color: #ffcc00;
	line-height: 40px;
}

#divLogin .loginMessage a {
	color: #ffcc00;
	text-decoration: underline;
}

.formRow {
	width: 240px;
	height: 27px;
	color: #ffffff;
	font: 13px Verdana, Geneva, Arial;
	text-align: right;
	margin: 0 auto;
}

.inputTxt {
	width: 150px;
	height: 26px;
	background-color: #ffffff;
	color: #412615;
	font: bold 13px Verdana, Geneva, Arial;
	text-align: left;
	line-height: 26px;
	padding: 0 5px;
	border: 0;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.submitBt {
	width: 60px;
	height: 26px;
	background-color: #ff9900;
	color: #412615;
	font: bold 13px Verdana, Geneva, Arial;
	text-align: center;
	line-height: 26px;
	margin-right: 100px;
	padding: 0;
	border: 0;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.submitBt:hover {
	background: #ffffff;
	color: #412615;
	cursor: pointer;
}








/* -- home map -- */

#iconSambizanga {
	position: absolute;
	top: -45px;
	left: 515px;
	text-align: right;
	opacity: 0;
}

#iconCazengaSudeste {
	position: absolute;
	top: 228px;
	left: 685px;
	text-align: right;
	opacity: 0;
}

#iconCazenga {
	position: absolute;
	top: 240px;
	left: 835px;
	text-align: right;
	opacity: 0;
}








/* -- window -- */

.divWindow {
	width: 960px;
	height: 516px;
	font: 13px Verdana, Geneva, Arial;
	color: #412615;
	line-height: 140%;
	text-align: left;
	padding: 15px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.divWindow span {
	font: 13px Verdana, Geneva, Arial;
	color: #412615;
	line-height: 140%;
	text-align: left;
	letter-spacing: 0;
}

.divBreadcrumbs {
	width: 960px;
	font: 20px 'Nunito', Verdana, Arial, Geneva;
	font-weight: normal;
	letter-spacing: 1px;
	color: #8d7d73;
	text-align: left;
	margin-bottom: 20px;
}

.divBreadcrumbs span {
	font: 20px 'Nunito', Verdana, Arial, Geneva;
	font-weight: normal;
	letter-spacing: 1px;
	color: #412615;
}

.divBreadcrumbs a {
	font: 20px 'Nunito', Verdana, Arial, Geneva;
	font-weight: normal;
	letter-spacing: 1px;
	color: #8d7d73;
}

.divBreadcrumbs a:hover {
	color: #ff6600;
}

.btClose {
	width: 20px;
	height: 20px;
	background-color: #8d7d73;
	margin: 0;
	display: block;
	float: right;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.btClose:hover {
	background-color: #412615;
}

.btClose img {
	width: 21px;
	height: 21px;
}

#btPDF {
	min-width: 36px;
	font: 11px Verdana, Geneva, Arial;
	letter-spacing: 0;
	color: #8d7d73;
	text-align: center;
	margin-right: 48px;
	padding: 3px;
	border: 1px solid #bdbba6;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	float: right;
}

#btPDF img {
	width: 36px;
	height: 36px;
	margin: 2px auto 5px auto;
}

#btPDF:hover {
	color: #412615;
	border: 1px solid #8d7d73;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a.iconDetail {
	position: absolute;
	width: 26px;
	height: 26px;
	background: url('media/icon_detail.png') center center no-repeat;
	display: block;
}

a.iconDetail:hover {
	position: absolute;
	width: 26px;
	height: 26px;
	background: url('media/icon_detail_hover.png') center center no-repeat;
}










/* -- tabela -- */

.tabImovel {
	width: 520px;
	border: 0;
}

.tabImovel .trHeader td {
	background: #d4d7ea;
	font: 9px Verdana, Geneva, Arial;
	color: #30313e;
	text-align: center;
	border-left: 1px solid #ffffff;
}

.tabImovel .trHeader td.tdTopLeft {
	border-left: 0;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.tabImovel .trHeader td.tdTopRight {
	border-bottom: 1px solid #ffffff;
	-moz-border-radius: 0 3px 0 0;
	border-radius: 0 3px 0 0;
}

.tabImovel .trHeader td.tdTopRight2 {
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.tabImovel .trHeader td.tdBottomRight {
	-moz-border-radius: 0 0 3px 0;
	border-radius: 0 0 3px 0;
}

.tabImovel .trHeader td.tdTopCenter {
	border-bottom: 1px solid #ffffff;
}

.tabImovel .trContent td {
	font: 9px Verdana, Geneva, Arial;
	color: #30313e;
	text-align: center;
	border-bottom: 1px solid #d4d7ea;
}

.tabImovel .trContent td:first-child {
	text-align: left;
}

#divShopping .tabImovel .trContent td {
	text-align: right;
}

#divShopping .tabImovel .trContent td:first-child {
	text-align: left;
}










/* -- footer -- */

#divFooter {
	width: 990px;
	height: 26px;
	background-color: #c5c3a6;
	font: 11px Verdana, Geneva, Arial;
	color: #412615;
	line-height: 26px;
	text-align: center;
	margin: 1px auto 0 auto;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

#divFooter a {
	color: #412615;
	line-height: 26px;
	text-decoration: underline;
}